Subject: acka-finance-digest V3 #144
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Friday, July 24 1998       Volume 03 : Number 144

----------------------------------------------------------------------

Date: Fri, 24 Jul 1998 06:20:33 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: BF: Auction em entities.

This was the winning bid.

Gavin M. Doig wrote:
> 
> >> >I am starting an auction em entities on the Jukkasjarvi Mindcontrol
> >> >Laser in the treasury minimum bid is A$ 1.
> >> >
> >Moo!
> >I bid A$ 2
> >Quack Quack?
> >
> I bid 5 A$.
> 
> Rex Mundi.

------------------------------

Date: Fri, 24 Jul 1998 07:33:54 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Trade

I offer to trade my pyraic frobnotzer to K 2 in exchange for 200 A$.

Rex Mundi.

------------------------------

Date: Fri, 24 Jul 1998 14:21:50 -0400 (EDT)
From: "else...if" <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

   Today was a major day in the history of the stock market.  It
simultaneously marks the 100th issue of the Financial Report and the
repeal of the stock market.  The market's repeal came as no
surprise-the AR-P supported it and the AR-C reportedly only opposed it
to "get the points for anti-voting."

   The market closed for the last time up exactly 4 points at 83.4. 
About three-quarters, or 61.6 points, is from the positivity value,
while the other 21.8 was activity.

   In other news, the Ackan Reserve Financial Report intends to
continue to print, although we will be returning to our original home
in the basement of else...if's house following the un-definition of
the Ackan Reserve.  Any suggestions on exactly what to print now would
be greatly appreciated.

- -- 
The Ackan Reserve Financial Report

Disclaimer: The ARFR is no longer published by the Executive Board of
the Ackan Reserve
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

------------------------------

Date: Fri, 24 Jul 1998 16:37:42 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: acka: Trade

I accept this trade.

K 2

Gavin M. Doig wrote:
> 
> I offer to trade my pyraic frobnotzer to K 2 in exchange for 200 A$.
> 
> Rex Mundi.

------------------------------

End of acka-finance-digest V3 #144
**********************************